Bug 801442 - kbase (new format) links do not appear on the public catalog
kbase (new format) links do not appear on the public catalog
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
3.2
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Wei Shen
:
Depends On:
Blocks: 789025
  Show dependency treegraph
 
Reported: 2012-03-08 09:42 EST by Rob Landry
Modified: 2014-06-22 21:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 21:52:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 Wei Shen 2012-03-13 22:53:01 EDT
verified on web2
Comment 7 Wei Shen 2012-03-22 22:53:50 EDT
verified on partner site

Note You need to log in before you can comment on or make changes to this bug.